
body {
	color:#333333;
}

h1, h2, h3 {
	text-transform:none;
	font-weight:300;
	font-family: 'Raleway', sans-serif !important;
}

h1, h2 {
	color:#017CB8;
}

h3 {
	color:#58595b;
}


.fixed-header-on .header-first {
    padding-top: 0;
}

.header .logo {
	margin-top:5px;
}


.header {
  border-bottom: 0px solid #f1f1f1;
  background-color: transparent !important;
}


.fixed-header-on .header {
  background-color: #ffffff !important;
}


body .navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(1, 124, 184,1)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

body .navbar-light .navbar-toggler {
	/*border: 1px solid #017CB8;*/
	border:none;
	padding: 0.2em 0.25em;
	border-radius: 0; 
	cursor:pointer; 
	background-color: rgba(255, 255, 255, 0);
	/*background-color: rgba(0, 0, 0, 0);*/
}

body .navbar-light .navbar-toggler:hover,
body .navbar-light .navbar-toggler:focus {
	/*border-color: #338dca;*/
	background-color: transparent;

}


body .navbar-light .navbar-toggler:hover .navbar-toggler-icon, 
body .navbar-light .navbar-toggler:focus .navbar-toggler-icon{
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0,1)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
} 



/* revolution slider - disable slider arrows */
.tparrows {
	display: none !important;
}
.tp-bullet {
	display: none !important;
}
.tp-caption {
	font-weight:300;
	font-family: 'Open Sans', sans-serif !important;
}
.tp-parallax-wrap .btn {
	margin-top: 1em !important;
}

/* nav */
.navbar-nav > li > a {
	font-family: 'Open Sans', sans-serif !important;
	font-weight:600;
}
.navbar-nav li li a {
	font-family: 'Open Sans', sans-serif !important;
}

.header .navbar-nav li .nav-link {
  padding: 10px 15px 10px 15px;
}

/*----------------------------------------
Custom icon styles
----------------------------------------*/
.header--secondary-links a[href^="tel"]:before{
	font-family: 'FontAwesome';
	content: "\f095";
	font-size: 1em;
	line-height: 1;
	font-style: normal;
	font-variant: normal;
	font-weight: 600;
/*		margin-right:10px;*/
}

.header--secondary-links a[href^="tel"] {
    font-family: 'Open Sans', sans-serif !important;
	font-size: 1.5em;
	font-weight:600;
/*		margin-right:15px;*/
}
.header--secondary-links {
/*        margin-top:28px;*/
/*	margin-top: 1.8em;
	margin-bottom:0px;*/
	text-align: right;
}
.header--secondary-links a[href^="tel"],
.header--secondary-links a[href^="tel"]:hover,
.header--secondary-links a[href^="tel"]:focus {
    	text-decoration: none !important;
    	color: #017CB8;
}

.fixed-header-on .header--secondary-links a {
		color:#000;
}
	
.banner {
	overflow: hidden;
}	
.banner .feature-body {
	height:25em;
}




/*Backgrounds
---------------------------------- */
.background-img-11 {
  background: url("../img/background-img-11.gif") 50% 0px no-repeat;
}

.bg-banner {
	background:url(../images/bg-banner.jpg) top center no-repeat;
	background-size:cover !important;
}

.large_white {
	padding-bottom:10px;
}

.light-gray-bg {
	background-color:#f5f5f5 !important;
}

.no-overlay:before {
	opacity:0 !important;
}


/*paddings
---------------------------------- */
.pv-60 {
	padding-top: 60px;
	padding-bottom: 60px;
}
.padding-30 {
	padding:30px;
}
.pt-20 {
	padding-top:20px;
}
.pt-40 {
	padding-top:40px;
}
.pb-20 {
	padding-bottom:20px;
}
.pb-40 {
	padding-bottom:40px;
}
.pb-60 {
	padding-bottom:60px;
}

.mt-40 {
	margin-top:40px;
}

hr.hr {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.int-right {
	padding:20px;
}


/*border
---------------------------------- */
.box-border {
	border: 2px solid #f1f1f1;
	margin-bottom:20px;
}

.bottom-line {
	border-bottom:4px solid #017CB8 !important;
}



/*gallery
---------------------------------- */
.gallery .overlay-container {margin-bottom:20px;}
.gallery img:hover {
	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}


/*button
---------------------------------- */
.btn {
	border-radius:0 !important;
}

.btn-default-transparent {
  color: #017CB8 !important;
  border-color: #017CB8;
}

.btn-default-transparent:hover,
.btn-default-transparent:focus,
.btn-default-transparent.focus,
.btn-default-transparent:active,
.btn-default-transparent.active,
.show > .dropdown-toggle.btn-default-transparent {
  color: #ffffff !important;
}


.btn-white {
  background-color: #ffffff;
  border-color: #ffffff;
  color:#017CB8;
}

.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white:active,
.btn-white.active,
.show > .dropdown-toggle.btn-white {
  background-color: #017CB8 !important;
  border-color: #017CB8 !important;
  color:#ffffff !important;
}


.btn-banner {
	display:block;
}



/*Services panel section
----------------------------------------*/
.panel-services {
	background:#F3F3F3 !important;
}
.panel-services h2 {
	font-size:22px;
	font-weight:400;
	text-transform:capitalize;;
	color:#333333;
}
.col-services {
	padding-top:40px;
	padding-bottom:40px;
}
.col-services-alt {
	padding-top:40px;
	padding-bottom:40px;
	background:#E6E6E6;
}



/*----------------------------------------
Feature boxes used on home page
----------------------------------------*/
.feature-box--graphical:before {
    background: url(../images/icon-sprite-set-03.png) no-repeat center 0; /*Default position*/
    border: none;
    content: "";
    display: block;
    height: 50px;
    overflow:hidden; 
    margin: 0;
    max-width: 80px;
    width: 100%;
}

.graphics-set02 .feature-box--graphical:before {
    background-image:url(../images/icon-sprite-set-02.png);
}

.feature-box--graphical-02:before {
    background-position:center -50px;
}
.feature-box--graphical-03:before {
    background-position:center -100px;
}
.feature-box--graphical-04:before {
    background-position:center -150px;
}
.feature-box--graphical-05:before {
    background-position:center -200px;
}
.feature-box--graphical-06:before {
    background-position:center -250px;
}
.feature-box--graphical-title {
    color: #017CB8 !important;
    font-size: 1.5em;
	text-transform:capitalize;
    margin: 0.8em auto 0.5em;
}



/*content
---------------------------------- */
.content-col {
	background:#fff;
}


/*lists
---------------------------------- */
.footer .list-inline li {
	padding:0.5em;
}

.list-inline li:last-of-type {
	padding-right: 0;
}

.list-inline li,
.list-inline li a {
	display: inline-block;
}

.list-inline li a {
	padding:0;
}

/*Full width images
---------------------------------- */

.graphics-full-width img {
	width: 100%;
}

a[data-lightbox="gallery"]:focus img,
a[data-lightbox="gallery"]:hover img {
	opacity: 0.5;
}

a[data-lightbox="gallery"]:before {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f00e";
	display: inline-block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: 2em;
	margin-left: -20px;
	margin-top: -20px;	
	opacity: 0;
	z-index: 10;
}
a[data-lightbox="gallery"]:focus:before,
a[data-lightbox="gallery"]:hover:before {
	opacity: 1;
	color:#000;
}

/*
---------------------------------- */
.navbar-toggler {
  border: 0px solid transparent;
}


/*call-to-action
---------------------------------- */
.call-to-action {
    padding-top:40px;
	padding-bottom:40px;
	background-color:;
    font-weight: 300;
}

.call-to-action-slogan {
	font-weight:300;
	color:#ffffff !important;

}
.call-to-action a.btn {
	margin-top:0px;
	display:block;
}


/*caccordion
---------------------------------- */
.collapse-style-2 .card-header a.collapsed {
  background-color: #999999 !important;
}



textarea {
    resize: none;
}

label2.error {font-size:12px; color:#F00; padding-left:5px; margin-top:0; display:block;} 


hr.hr-line {
	margin-bottom:40px;
	border-bottom:2px solid #333333;
	width:25%;
}


/*footer
---------------------------------- */
/*footer
---------------------------------- */
.footer {
	background:#EFEFEF; color:#797979;
}
.footer h2 {
	font-size:16px;
/*	font-weight:600;*/
	color:#276BD4;
	text-transform:uppercase;
}
.footer h2 a {
	color:#276BD4;
}
.footer ul {
	margin:0 0 0 0;
	padding:0; 
	list-style:none;
}
.footer li {
	padding:0 0 5px 0;
}
.footer a {
	color:#797979;
	text-decoration:none;
}
.footer a:hover {
	color:#276BD4;
	text-decoration:none;
}

.subfooter p {
	font-size:12px;
}
.subfooter a {
	color:#797979;
	text-decoration:none;
}
.subfooter a:hover {
	color:#0384CE;
	text-decoration:underline;
}


#logo-footer {
	margin-bottom:5px !important;
}
p.logo-footer-text {
	font-size:13px !important;
}



/*media queries
---------------------------------- */

/*@media (min-width: 1200px) {

	.call-to-action h1 {
		font-size:40px;
	}
	.call-to-action p {
		font-size:22px;
		line-height:30px;
	}

}*/

/*@media (max-width: 1199px) {

	.no-position {
		position: relative !important;
		padding-top:20px !important;
		padding-bottom:20px !important;
	}

}*/

@media (min-width: 768px) {
	

	.navbar-nav > li > a {
		font-size:;
	}


	p.title {
		font-size:18px;
		/*line-height:25px;*/
		line-height: 1.75;
		margin-bottom:25px;
	}

	.subfooter-col-2 {
		text-align:right;
	}

    a[href^="tel"],
    a[href^="tel"]:hover,
    a[href^="tel"]:focus {
    	text-decoration: none !important;
        text-decoration-style: none !important;
        cursor: text;
    }


    .header--secondary-links {
        float: none;
        margin-right:0;
    }
    

	.col-services {
		padding-left:20px;
		padding-right:20px;
	}
	.col-services-alt {
		padding-left:30px;
		padding-right:30px;
	}
	.col-services-last {
		padding-left:30px;
		padding-right:30px;
	}

	
	.feature-box--graphical {
		padding-left:20px;
		padding-right:20px;
	}
	
	.header .navbar-nav li .nav-link:focus, 
	.header .navbar-nav li .nav-link:hover, 
	.header .navbar-nav .show > .nav-link, 
	.header .navbar-nav li .nav-link.show, 
	.header .navbar-nav .active.show > .nav-link, 
	.header .navbar-nav li.show .nav-link.active {
	    background-color: transparent;
	    border-bottom-color: #ffffff;
	    border-right-color: transparent;
	    border-left-color: transparent;
/*	    z-index: 106;*/
	}	
    
}


@media (min-width: 992px) {

/*	.header a[href^="tel"],
    .header a[href^="tel"]:hover,
    .header a[href^="tel"]:focus {
		color: #555		
	}*/

	.header a[href^="tel"] {
	    margin: 0.6em 0 0 0;
	    display: block;
	}	

	.header .navbar-nav {
		margin-top:1em;
	}

	.header .navbar-nav li .nav-link {
	  color: #fff;
	}

	.fixed-header-on .navbar-nav > li > a {
		color:#017CB8 !important;
	}
	.fixed-header-on .navbar-nav > li > a:hover {
		color:#338dca !important;
	}
	
	
	.fixed-header-on .header .navbar-nav li .nav-link:focus, 
	.fixed-header-on .header .navbar-nav li .nav-link:hover, 
	.fixed-header-on .header .navbar-nav .show > .nav-link, 
	.fixed-header-on .header .navbar-nav li .nav-link.show, 
	.fixed-header-on .header .navbar-nav .active.show > .nav-link, 
	.fixed-header-on .header .navbar-nav li.show .nav-link.active {
	    border-bottom-color: #338dca;
	}	
	


	/*====================================
		Home page feature image Styles
	====================================*/

	#feature.has-bg-feature-graphic {
		/*
		background-position: center bottom;
		background-attachment: fixed;
		*/
	}

	.banner .feature-body {
    	height: 40em;
    	padding-top: 15em;		
	}

	body.fixed-header-on .banner .feature-body {
    	height: 30em;
    	padding-top: 12em;
	}

	.banner .feature-body .btn{
    	font-size: 1.2em;
	}	

	.btn-banner {
		font-size: 20px;
	}
	
	.eh-65 {
		min-height:65px;
	}


	 .col-content {
	 	padding:20px;
	 }


	.banner-int {
		height:15px;
	}

}




@media (max-width: 991px) {

	#logo_img {
		
	}
	.header .navbar-nav {
	    padding-bottom: 0;
	}
	/*====================================
		Home page feature image Styles
	====================================*/
	.banner .feature-body {
	    height: 17em;
	    padding-top: 5em;
	}

	.feature-body--title {
	    font-size: 0.7em;
	    line-height: 1.2em;
	}

	.header--secondary-links a[href^="tel"] {
		color:#017CB8;
		cursor: pointer;
	}
 
	.header--secondary-links a[href^="tel"]:hover, 
	.header--secondary-links a[href^="tel"]:focus {
		color: #000;
	}	

	.navbar-nav {
		background:#FBFBFB;
		margin-top:10px;
	}

}







@media (max-width: 767px) {

	
	.subfooter-col-2 {
		margin-top:10px;
		text-align:left;
	}
	.header--secondary-item-tel .number {
		display:none;
	}
	.header--secondary-links a[href^="tel"]:before{
		padding:5px 10px;
		/*border:1px solid #017CB8;*/
		border:none;
		font-size: 1.3em;
		line-height: 1.2;
	    height: 40px;
	    width: 40px;
	    display: inline-block;
	    vertical-align: middle;
	    /*background-color: #fff;*/
	}
	.header--secondary-links a[href^="tel"]:hover:before, 
	.header--secondary-links a[href^="tel"]:focus:before {
		border-color: #338dca;
	}		
}
@media (min-width: 480px) {
	.header--secondary-links a[href^="tel"]:before {
		margin-right: 0.4em;
	}

	#logo_img {
    	max-height: 50px;
	}

	.call-to-action-slogan {
		margin-bottom:0;
	}
}




@media (max-width:479px) {

	
}